<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mis practicas</title>
</head>
<body>
    <center>
    <h1>Raymundo Cabrera Sarabia</h1>
    <h2>Ing de software UDEO</h2>
    <h3>Practicas</h3>
    <hr>
    </center>
</body>
<ul>
    <li><a href="/HTML/practica01.html">Ventas de automoviles</a></li>
    <li><a href="/HTML/practica02.html">Ciclo del agua</a></li>
    <li><a href="/HTML/practica03.html">Cafeteria</a></li>
    <li><a href="/HTML/practica04.html">Formulario</a></li>

</ul>
</html>